/***** Custom Color and Pattern Stylesheet *****/

/*MOBILE MENU BEGIN */

	.slicknav_menu {
    background: #8CBD2E!important;
	}

	.slicknav_btn {
	background: #4c8c2b!important;
	}
	
	.slicknav_menu {
		display:none;
	}

@media only screen and (max-width: 767px) {
	/* #menu is the original menu */
	
	.slicknav_menu {
		display:block;
	}
	
	#header-wrapper {
    height: 130px!Important;
	min-height: 130px!Important;

}

#mainmenu {

    margin: 0px auto 0!Important;

}

#submenu {
    padding: 10px!Important;
}
}

/*MOBILE MENU END*/

body { 
background: #ffffff;
font-size: 13px;
color:#747474;
margin:0;
padding:0;
}

#main-wrapper-header {
width:100%;
max-width:1040px;
margin:0 auto;

}

#main-wrapper-breadcumb {
width:100%;
border-bottom: 1px solid #ececec;
background-color: #FAFAFA;
margin:0 auto;
background-image:url(../images/background_breadcumb.png); background-position:center top; background-repeat:repeat-y;
margin-bottom:-1px;

}

.imageheaderWrapper {  

	border-bottom: 1px solid #c5c3c0;
	border-top: 1px solid #c5c3c0;
	background: none;
	-webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
			box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
			background-image: url(../../../uploads/2013/04/header_about.jpg);
			background-position:center top;
			background-repeat:no-repeat;
	-webkit-background-size:cover;
-moz-background-size:cover;
background-size:cover;
height: 130px;
margin:0px;
padding:0px;
}

		

.TitleWrapper {  

	border-bottom: 1px solid #c5c3c0;
	background: none;

			}

#main-wrapper {
width:100%;
max-width:1042px;
margin:0 auto;
}

#main-wrapper-detail {
width:100%;
max-width:1053px;
margin:0 auto;
background-image:url(../images/background_main-wrapper.png); background-position:center top; background-repeat:no-repeat;
}



#main-wrapper-footer {
width:100%;
max-width:1040px;
margin:0 auto;
}

#bg-oblique {
height:100px;
position:relative;
z-index:80;
}

#header-wrapper {
height:auto;
min-height:100px;
position:relative;
z-index:100;
}

#footer-border {
height:93px;
margin-top:-8.5%;
position:relative;
z-index:80;
}

.footer-content-header{
border-bottom:#F4F4F4 dotted 1px; margin:0px 35px 15px 35px; padding-bottom:10px;
}


.footer-content-header h5{
font-size:12px;display:inline; padding-bottom:5px; color:#e5e5e5;
}

.footer-content-header span{
color:#e5e5e5; font-size:11px; padding-top:10px;
}

#footer-content {
background-color:#73ab36!important;
padding:25px 0 15px;
}

#copyright-content {
background-color: #000000;
}

@media only screen and (max-width: 480px) {
#footer-border {
height:93px;
background:url(../images/skins/background-oblique2.png) no-repeat center;
margin-top:-16%;
position:relative;
z-index:80;
}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
#header-wrapper {
/*height:185px;*/
min-height:202px;
position:relative;
z-index:100;
}	
}

@media only screen and (max-width: 767px) {
#header-wrapper {
/*height:185px;*/
min-height:202px;
position:relative;
z-index:100;
}

}